BODY {

background-image: url(bluewaterbackground.jpg) }
	A:link { color: rgb(0, 0, 153 } 
	A:visited { color: rgb(153, 0, 153 }
	A:active { color: rgb(255, 0, 102 }
	A:hover { color: rgb(0, 96, 255 }
	

H1(text-align: center; font-style: bold)
P (color: black)

H2 (text-align: left; font-style: italic)
P (color: navy)

H3 (text-align: right; font-style: underline)
P (color: white)


	

